.container {
    height: 120vh;
    padding: 16px;
}

hr {
    border: 1px solid #f1f1f1;
    margin-bottom: 25px;
}

input[type=text]:focus{
    background-color: #ddd;
    outline: none;
}

button {
    background-color: rgb(231, 114, 36);
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    cursor: pointer;
    width: 20%;
    opacity: 0.9;
}




